Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET "https://app.usatimbre.com/api/timbre/organization-members?org_id=org_123456" \ -H "Authorization: Bearer tmb_your_api_key_here"
{ "members": [ { "id": "550e8400-e29b-41d4-a716-446655440000", "name": "Juan Pérez", "email": "juan@example.com", "tax_id": "XAXX010101000", "is_admin": true, "invoice_count": 25 }, { "id": "550e8400-e29b-41d4-a716-446655440001", "name": "María García", "email": "maria@example.com", "tax_id": "XAXX010101001", "is_admin": false, "invoice_count": 12 } ] }
List all members of an organization
Show Member object properties